.grot{
	font-family: 'Darker Grotesque', sans-serif;
}

.my-bold{
	font-weight:bold;
}

.my-thin{
	font-weight:thin;
}

.my-div{
	min-height:25em;
}

.no-deco{
	text-decoration:none;
}

.infoDiv{
	width:50%;
	padding: 20px 32px;
}

ul{
	list-style: number;
}



li{
	border: 0px;
	border-radius: 4px;
	font-family: "Darker Grotesque";
	font-size: 24px;
	font-weight: 500;
	letter-spacing:3px;
	padding: 24px 12px;
	margin: 32px auto;
	box-shadow: 2px 2px 8px 2px rgba(86, 86, 86, 0.5);
}

li:hover{
	box-shadow: 2px 2px 8px 2px rgba(55, 92, 186, 0.5);	
}

p{
	font-family: "Darker Grotesque";
	font-size: 20px;
	font-weight: 400;
	letter-spacing:3px;
}